LXSPLIT(1)

NAME
LXSplit - manual page for LXSplit v0.2.3 by Richard Stellingwerff.

SYNOPSIS
lxsplit [OPTION] [FILE] [SPLITSIZE]

DESCRIPTION
LXSplit v0.2.3 by Richard Stellingwerff.

  Available options:

-j : join the files beginning with the given name

-s : split the given file.
    requires a valid size

Splitsize examples: 15M, 100m, 5000k, 30000000b

EXAMPLES

    lxsplit -s hugefile.bin 15M lxsplit -j hugefile.bin.001

Usage: lxsplit [OPTION] [FILE] [SPLITSIZE]

  Available options:

-j : join the files beginning with the given name

-s : split the given file.
    requires a valid size

Splitsize examples: 15M, 100m, 5000k, 30000000b

    lxsplit -s hugefile.bin 15M lxsplit -j hugefile.bin.001

SEE ALSO
The full documentation for LXSplit is maintained as a Texinfo manual. If the info and LXSplit programs are properly installed at your site, the command

    info LXSplit

should give you access to the complete manual.